function [Zk,it]=newton2d(fun,jac,Z0,k,tol);
% NEWTON2D je Newtonova iteracija v 2d
% Zk=newton2d(fun,jac,Z0,k,tol)
% fun je funkcija, jac je Jacobijeva matrika, Z0 zacetni priblizek,
% k je stevilo iteracij
% tol je toleranca med dvema zaporednima priblizkoma
% ali toleranca za vrednost funkcije v zadnjem pribli"zku
napaka=tol+1;
it=0;
while (it<k)&(napaka>tol) 
	Zk=Z0-feval(jac,Z0)\feval(fun,Z0);
        it=it+1;
        napaka=norm(Zk-Z0);
	%napaka=norm(feval(fun,Zk));
        Z0=Zk;
end;
it